@media screen and (max-width: 980px) {

.inq_btn { padding-left:30px;}
nav{
	height:inherit !important;
}


.social_btn
{
	margin-left:140px;
}


.group_logo
{
	width:50% !important;
	height:60px !important;
	text-align:center !important;
	float:left !important;
	padding:0 2% !important;
}

.group_logo_last
{
	width:100% !important;
	height:60px !important;
	text-align:center !important;
	padding:12px 0 0 0 !important;
}

.group_logo_second
{
	padding:12px 0 0 0 !important;
}

.relevent_project_image
{
	width:25%;
}

.relevent_project_text_main
{
	width:72%;
	margin-left:3%;
}

.tab_sm_device_only
{
	display:block;
	text-align:center;
}

.tab_lg_device_only
{
	
}

.menu_container
{
	width:100%;
	border:#000000 solid 1px;
}

.menu > li{
	
	border-right:none !important;
}

.menu li ul:before {
  border-bottom:none !important;
  border-left: none !important;
  border-right: none !important;

}

.menu li ul
{
  border-top:none !important;
}




.view
{
	width:95% !important;
}

.puerto-menu li a {
  border-top: 1px solid #000000;
}


.logo
{
	text-align:center;
	width:100%;
	padding:15px 0;
}
.testi_left_padding_none
{
	padding-left:15px;
}

.contact_left_padding_none
{
	padding-left:0 !important;
	padding-right:0 !important;
}


.testi_right_padding_none
{
	padding-left:15px;
	padding-right:15px;
}

.contact_right_padding_none
{
	padding-left:0 !important;
	padding-right:0 !important;
}

.testi_padding_none
{
	padding-left:15px;
	padding-right:15px;
}

.contact_padding_none
{
	padding-left:0 !important;
	padding-right:0 !important;
}





.tab_detail_content_right_main
{
	width:100%;
}

.more_btn
{
	width:100%;
	text-align:center;
}

h2.resp-accordion
{
	padding-top:15px;
}

.right_colom_service_list_main
{
	width:50%;
}

.ad_block
{
	display:none;
}

.right_colom
{
	border:none ;
	padding-left:0;
	margin-top:0px ;
	padding-bottom:10px ;
}

.right_colom_service_list_main
{
	width:45%;
	margin-right:5%;
}

.footer_contact_box
{
	float:left;
	border-left:#212c3a solid 5px ;
	border-right:#212c3a solid 5px ;
	border-bottom:#212c3a solid 5px;
	padding:15px 10px;
}	

.footer_contact_row
{
	padding-bottom:20px;
}

.padding_none_small
{
	padding-left:0 ;
	padding-right:0;
}

.left_content
{
	width:100%;
	border:none;
}

.right_colom_main
{
	display:none;
}

.about_content_left
{
	text-align:center;
	padding-bottom:25px;
}

.testimonial_photo
{
	width:22% ;
}

.testimonial_text
{
	width:55% ;
	padding-left:15px;
}

.tab_content_fix
{
	width:100%;
}

.title_text_4
{
	font-size:25px;
	padding-bottom:30px;
}

.tab_detail_content_left
{
	width:100%;
	text-align:center;
}

.tab_detail_content_right
{
	width:100%;
	padding:30px;
}


.mobile_display
{
	display:block;
	padding-top:10px;
	padding-bottom:20px;
	text-align:center;
}

.da-slider
{
	display:none;
}

#hongkiat-form .txtinput
{
	width:100%;
}



.top_right
{
	display:none;
}


#pricing_table
{
	padding:2%;
}


.pricing_table_1
{
	border-left:#daf8f2 solid 1px !important;
	border-bottom:#08d3a7 solid 4px !important;
}

.pricing_table_2
{
	border-left:#e4f1ff solid 1px !important;
	border-bottom:#6fa7e0 solid 4px !important;
}

.pricing_table_3
{
	border-left:#e4f1ff solid 1px !important;
	border-bottom:#ff9936 solid 4px !important;
}

.pricing_table_4
{
	border-left:#e4f1ff solid 1px !important;
	border-bottom:#b99ac6 solid 4px !important;
}

.pricing_table_5
{
	border-left:#fff6df solid 1px !important;
	border-bottom:#f6c542 solid 4px !important;
}

.pricing_table_6
{
	border-left:#ffeff3 solid 1px !important;
	border-bottom:#e87992 solid 4px !important;
}




#p_table_right_color_a, #p_table_right_color_b, #p_table_right_color_c, #p_table_right_color_d, #p_table_right_color_e
{
	padding:15px 0;

}

.p_table_left
{
	width:100%;
}


.top_title h1
{
	font-size:27px;
	padding-bottom:8px;
}






}


@media screen and (max-width: 830px) {

.p_table_list ul li
{
	width:50%;
}


.infographics_quater_left
{
	float:left;
	width:100%;
	padding:0 0 15px 0;
	text-align:center;
}


.service_row_title
{
	padding-top:25px;
}

.footet_logo
{
	padding:30px 0 40px 0;
}
.social_btn
{
	width:100%;
	margin-left:inherit;
	padding:inherit;
}

.social_icon
{
	width:33%;
	padding:0 0 15px 0;
	text-align:center;
	margin:inherit;
}

.footer_link_for_small_device
{
	display:block;
	width:100%;
	padding:20px 5%;
}

.contact_row_border
{
	width:100%;
	padding-bottom:10px;
	border-bottom:#CCCCCC solid 1px;
	min-height:inherit;
}

.contact_row_border_2
{
	width:100%;
	padding-bottom:10px;
	border-bottom:#CCCCCC solid 1px;
	min-height:inherit;
}


.top_title h1
{
	font-size:27px;
	padding-bottom:8px;
}

.service_row_image
{
	padding-top:20px;
}



.left_content
{
	padding-left:2%;
	padding-right:2%;
}

.footer_logo
{
	padding-left:20px;
}


.top_left
{
	padding-left:20px;
}

.top_image
{
	padding-right:20px;
	padding-top:20px;
}


.blog_main
{
	padding-left:10px !important;
}

.request_quote
{
	margin-right:10px;
}

.about_content_right 
{
	padding-left:15px !important;
	padding-right:15px !important;
}

.opensource
{
	display:none;
}

.footer_contact_box
{
	border-left:none;
	border-right:none;
	padding-left:22px;
}

.footer_link_container
{
	display:none;
}

.footer_contact_row
{
	border-bottom:none;
	padding-bottom:0;
}

.sm_full
{
	width:100%;
}

.copy
{
	padding:20px 0 40px 0;
}



}

@media screen and (max-width: 650px) {

.p_table_list ul li
{
	width:100%;
}


.group_logo_last
{
	padding-top:0 !important;
	height:30px !important; 
}

.footet_logo_sm
{
	display:block;
	padding:30px 0;
}


.footet_logo
{
	display:none;
}

.copy
{
	padding:10px 0 30px 0;
}


.relevent_project_title
{
	padding-top:15px;
}

.relevent_project_image
{
	width:100%;
	text-align:center;
}

.relevent_project_text_main
{
	width:100%;
	margin-left:inherit;
	padding:15px 0 0 0;
}


.infographics_half_left
{
	width:100%;
	text-align:center;
}

.bottom_box_main
{
	margin-left:3%;
	width:94%;
}

.bottom_box_title
{
	padding-left:5%;
	width:95%;
}


.bottom_box_btn_left_main
{
	padding-left:5%;
	width:95%;
	margin-bottom:15px;
}

.bottom_box_btn_right_main
{
	float:left;
	padding-left:5%;
	width:95%;
}

.bottom_box_btn_left
{
	text-align:center;
}

.bottom_box_btn_left
{
	float:left;
	width:100%;
	text-align:center;
}

.bottom_box_btn_right
{
	float:left;
	width:100%;
	text-align:center;
}

.bottom_box_title
{
	font-size:30px;
	line-height:30px;
}



.top_left
{
	padding-left:0;
}

.top_brush_3
{
	display:none !important;
}

.top_brush_4
{
	display:none !important;
}

.top_title h1
{
	float:left;
	width:100%;
	font-size:25px;
	color:#293646;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight:normal !important;
	text-align:center;
	text-transform:uppercase;
	padding-left:0;
	line-height:22px;
	margin-top:10px;
}


.top_title_2 h1
{
	float:left;
	width:100%;
	font-size:25px;
	color:#293646;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight:normal !important;
	text-align:center;
	text-transform:uppercase;
	padding-left:0;
	line-height:22px;
	margin-top:10px;
}

.top_title_3 h1
{
	float:left;
	width:100%;
	font-size:25px;
	color:#293646;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight:normal !important;
	text-align:center;
	text-transform:uppercase;
	padding-left:0;
	line-height:22px;
	margin-top:10px;
}



.ph_main
{
	float:left;
	padding-left:10px;
}

.service_row_image
{
	width:100%;
	text-align:center;
}

.service_row_text_main
{
	width:100%;
	text-align:center;
	margin-bottom:15px;
}

.service_row_title
{
	width:100%;
	text-align:center;
}

.service_row_text
{
	width:100%;
	text-align:center;
}

.srvice_link
{
	width:100%;
	text-align:center;
}

.service_row_1
{
	border-bottom:#08d3a7 solid 6px !important;
	border-left:#daf8f2 solid 1px !important;
}


.service_row_2
{
	border-bottom:#6fa7e0 solid 6px !important;
	border-left:#e4f1ff solid 1px !important;
}

.service_row_3
{
	border-bottom:#ff9936 solid 6px !important;
	border-left:#e4f1ff solid 1px !important;
}

.service_row_4
{
	border-bottom:#b99ac6 solid 6px !important;
	border-left:#e4f1ff solid 1px !important;
}

.service_row_5
{
	border-bottom:#f6c542 solid 6px !important;
	border-left:#fff6df solid 1px !important;
}

.service_row_6
{
	border-bottom:#e87992 solid 6px !important;
	border-left:#ffeff3 solid 1px !important;
}



.logo
{
	text-align:center;
	width:100%;
	padding:15px 0;
}

.blog_main
{
	display:none;
}

.skyp_main
{
	display:none;
}

.request_quote
{
	margin-right:10px;

}

.top_brush
{
	display:none;
}



.top_left
{
	width:100% ;
}



.top_title h1
{
	text-align:center ;
}

.top_image
{
	display:none;
}

.slider_main_inner
{
	height:auto;
	padding:10px 0;
}

.top_title
{
	float:left;
	width:100%;
	padding-left:2%;
	padding-right:2%;
}

.top_title_2
{
	float:left;
	width:100%;
	padding-left:2%;
	padding-right:2%;
}

.top_title_3
{
	float:left;
	width:100%;
	padding-left:2%;
	padding-right:2%;
}

.top_title
{
	float:left;
	width:96%;
	padding-left:2%;
	padding-right:2%;
}

.left_content
{
	width:100% ;
	padding:15px ;
}

.right_colom_main
{
	display:none;
}

.footer_link_main
{
	padding:0 15px ;
	padding-bottom:20px ;
}

.footer_logo
{
	display:none;
}

.info_text_2
{
	line-height:18px;
	font-size:19px;
	padding-top:10px;
}

.info_text_3
{
	line-height:20px;
	padding-top:10px;
}

.da-slider
{
	display:none;
}


.title_text_1
{
	font-size:26px;
	padding-top:0;
	line-height:22px;
}

.title_text_2
{
	font-size:23px;
	line-height:25px;
	padding-top:5px;
}

.title_text_3
{
	float:left;
	width:100%;
	padding:15px;
	padding-top:0;
}

.title_text_4
{
	font-size:16px;
	padding-top:0px;
	line-height:18px;
}

.tab_detail_content_left img
{
	text-align:center;
	width:100%;
	padding:15px;
}

.tab_detail_content_right
{
	padding:15px;
}

.opensource
{
	padding-top:5px;
}

.about
{
	display:none;
}

.middle_main
{
	padding-bottom:0px;
}

.testimonail
{
	display:none;
}


.request_qute
{
	display:none;
}

.title_text_2_white
{
	font-size:23px;
	line-height:25px;
	padding-top:5px;
}

.title_text_1_white
{
	font-size:26px;
}

.footer_belt
{
	margin-bottom:5px;
}











	
}




@media screen and (max-width: 480px) {
	

.footer_contact_box_text
{
	font-size:25px;
}












}



@media screen and (max-width: 320px) {
.ph_main
{
	padding-top:5px;
}

.skyp_icon
{
	font-size:15px;
}

.skyp_text
{
	font-size:15px;
}

.info_text_1
{
	25px;
}


}